/*-------------------------------------------------------------------------------------------------------------------------------------
        
        WEBDEV FRAMEWORK

        Author:         Nicholas Coupland
        Last Updated:   04.07.2017
        version:        1.0

        CSS RESPONSIVE STYLES 

-------------------------------------------------------------------------------------------------------------------------------------*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    h2{
        font-size: 32px;
    }
    .section{
    	padding: 100px 0;
    }

    #footer .copyright{
        text-align: left;
    }
    .fish-half,
    .sushi-half{
        height: 100vh;
        width: 50%;
    }
    .fish-half .fish-half-overlay{
        background-image: linear-gradient(-136deg, rgba(1,83,131,0.80) 22%, rgba(1,83,131,0.30) 100%);
        height: 100vh;
        padding: 40px;
    }

    .sushi-half .sushi-half-overlay{
        background-image: linear-gradient(-220deg, rgba(239,105,154,0.80) 21%, rgba(239,105,154,0.30) 100%);
        height: 100vh;
        padding: 40px;
    }
    .sushi-half .sushi-half-overlay .button,
    .fish-half .fish-half-overlay .button{
        position: absolute;
        bottom: 40%;
        left: 50%;
        margin-left: -110px;
        margin-top: 0;
    }
    .splash-fish-logo{
        margin: 0;
        float: left!important;
        display: block;
    }
    .splash-sushi-logo{
        margin: 0;
        float: right!important;
        display: block;
    }
    .footer-site-menu{
        float: right;
        text-align: left;
    }
    #header .page-title{
        margin: 150px 0 260px;
    }
    #header .logo img{
        margin: 0;
    }
    #header .page-title h1{
        font-size: 70px;
        line-height: 72px;
    }
    .sidenav{
        top: 0px;
    }
    .footer-widget{
        margin-bottom: 0px;
    }
    .produce-list li{
        width: 44.32%;
    }
    .heading-double-bar,
    .heading-bar-right-white,
    .heading-bar-right,
    .heading-bar-left,
    .heading-bar-left-white{
        display: inline-block;
    }

    .heading-double-bar::after,
    .heading-double-bar::before,
    .heading-bar-right-white::after,
    .heading-bar-right::after,
    .heading-bar-left-white::before,
    .heading-bar-left::before{
        display: inline-block;
    }
    h2.align-right{
        float: right;
        margin-left: 1.5em;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .splash #footer{
        margin-top: -101px;
    }
    .produce-list li{
        width: 29.32%;
    }
    .produce-buttons{
        text-align: left;
    }
    .produce-buttons .button{
        display: block;
        float: right;
    }
    .gift-voucher img{
        margin: 21px auto 0;
        float: rights;
    }
    .video-holder{
        border: 15px solid #f3f3f3;
    }
    .about-image img{
        float: right;
        margin: 0px auto;
    }
    .about-owner-content-holder{
        padding-left: 80px;
    }
    .sushi-produce-img{
        margin: 0 auto;
        float: right;
    }
    #sushi-menu .col-md-3{
        border-right: 1px solid #EF699A;
    }
    .home-about-content{
        padding: 30px 0 30px 100px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .main-navigation{
        display: block;
    }
    .produce-list li{
        width: 22.32%;
    }
}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1550px) {
    .main-navigation ul li a {
        padding: 0 15px;
        font-size: 16px;
    }
}